> ## Documentation Index
> Fetch the complete documentation index at: https://docs.convocore.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Client

> Delete a client user owned by the authenticated workspace

<Note>
  Requires ownership of the client via workspace owner, agency, or parent organization.
</Note>


## OpenAPI

````yaml DELETE /clients/{clientId}
openapi: 3.0.3
info:
  title: Convocore OpenAPI
  description: Full API reference for Convocore
  version: 1.0.4
servers:
  - url: https://eu-gcp-api.vg-stuff.com/v3
security: []
paths:
  /clients/{clientId}:
    delete:
      tags:
        - Clients
      summary: Delete Client
      description: Deletes a client user owned by the authenticated workspace
      operationId: clientRouter-deleteClient
      parameters:
        - name: clientId
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiSuccess_ff2cf2'
        default:
          $ref: '#/components/responses/error'
      security:
        - Authorization: []
components:
  schemas:
    ApiSuccess_ff2cf2:
      type: object
      properties:
        success:
          type: boolean
        message:
          type: string
      required:
        - success
        - message
      additionalProperties: false
    message_11569e:
      type: object
      properties:
        message:
          type: string
      required:
        - message
      additionalProperties: false
  responses:
    error:
      description: Error response
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
              code:
                type: string
              issues:
                type: array
                items:
                  $ref: '#/components/schemas/message_11569e'
            required:
              - message
              - code
            additionalProperties: false
  securitySchemes:
    Authorization:
      type: http
      scheme: bearer

````